{% extends "base.html" %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}

<br>
<br>
<br>
<br>

<center>
<div class="alert">An email has been sent with instructions to reset your password</div>
</center>
{% endblock content%}